<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e9b95ac7aa3438fec8a76ab438610af">
  <dict>
    <!--2024-03-22 18:08:49.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
